Subject: bug#16028: 24.3.50; Latest build completely breaks my thumnail frames code

From: martin rudalics <[email-masked]>
Date: Mon, 09 Dec 2013 19:37:06 +0100

> If no one beats me to it, I will try to look into this in a day or
> two.

Please do.

>> Maybe it's some additional hook you run.
> 
> Does this mean that the following recipe works for you?
> 
>   emacs -Q
>   M-x load-file RET frame-fns.el RET
>   M-x load-file RET frame-cmds.el RET
>   M-x load-file RET thumb-frm.el RET
>   C-z
> 
> It doesn't work for me here, with today's trunk.

I haven't had tried that.  But since Drew said it doesn't work
I had no reason to doubt that it doesn't work.

> If this doesn't work for you, then what hooks did you have in mind?

I thought that code might have put something on hooks.

martin